-S 0  -X RUN  -Q 0 -L 3   89 300
-S 0  -X RUN  -Q 0 -L 3   86 400
-S 0  -X RUN  -Q 0 -L 3   83 300
-S 1  -X RUN  -Q 1 -L 2   58 175
-S 1  -X RUN  -Q 1 -L 2   53 175
-S 1  -X RUN  -Q 1 -L 2   53 300
-S 2  -X RUN  -Q 2 -L 1   46 250
-S 2  -X RUN  -Q 2 -L 1   43 175
-S 2  -X RUN  -Q 2 -L 1   41 400
-S 2  -X RUN  -Q 3 -L 1   38 200
-S 2  -X RUN  -Q 3 -L 1   34 400
-S 3  34 100
-S 4  33 400
-S 3  26 175
-S 3  25 100
-S 4  15 125
-S 3  15 100
